.unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.google-flex {
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	align-items: center;
	justify-content: center;
	background-color: #f44336;
	max-height: 85px;
}
.google-flex h3 {
	font-size: min(max(13px, 3vw), 23px);
	color:#fff;
	font-family: montserrat,sans-serif;
}
.app-btn {
	width: 45%;
	max-width: 165px;
	color: #fff;
	margin: 20px 10px;
	text-align: left;
	border-radius: 5px;
	text-decoration: none;
	font-family: "Lucida Grande", sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}
@media (min-width: 768px) {
    .align-middle {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
        justify-content: center;
        align-items: center;
    }
	#cert {
        margin: 5px;
    }
}
@media (max-width: 1200px) {
	.order-flex {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		flex-direction: column;
	}
}
.contador {
    text-align: center;
    color: #fff;
    font-size: 2rem;
    line-height: 2rem;
    padding: 5px;
    height: 100px;
}
.seccion-stats {
	box-shadow: inset 0 7px 9px -7px rgb(0 0 0 / 67%);
	background-image: linear-gradient(rgb(17 17 17 / 50%), rgb(112 112 112 / 50%)), url(/archivos/images/portada/portada-footer.webp);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}
.banner-portada {
    -webkit-clip-path: ellipse(100% 100% at 50% 0%);
    clip-path: ellipse(100% 100% at 50% 0%);
    padding-top: 150px !important;
    padding-bottom: 350px !important;
    #background-color: rgba(235,235,242,0.55);
	background: linear-gradient(rgb(255, 255, 255) 0%, rgb(220 234 239) 100%);
}
@media (max-width: 991px) {
    .banner-portada {
        padding: 40px 0px !important;
    }
	    .banner-portada-start {
        text-align: left;
    }
    .banner-portada-end {
        z-index: 0 !important;
    }
    .banner-portada-end .image img {
        height: 450px;
    }
	.banner-portada-end .image {
        margin-bottom: 30px;
    }
}
@media (min-width: 320px) and (max-width: 574px) {
    .banner-portada-start p {
        margin-right: 0px;
    }
    .banner-portada-end .image {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .banner-portada-end .image img {
        height: auto;
    }
    .banner-portada-end {
        z-index: 0 !important;
    }
    .banner-portada-start h1,.banner-portada-start .h1,.banner-portada-start p {
        text-align: left;
    }
}
@media (max-width: 767px) {
    .banner-portada-end .image img { 
        -o-object-fit: cover;
        object-fit: cover;
    }
    .banner-three-content {
        height: 100vh !important;
    }
    .banner-three {
        -webkit-clip-path: none !important;
        clip-path: none !important;
    }
    .banner-portada-start p {
        font-size: 14px !important;
        line-height: 24px !important;
    }
	.banner-portada-end .image img {
        height: 350px;
        width: 350px;
    }
	.categoria_titulo h6,.categoria_titulo .h6,.categoria_titulo .h6,.categoria_titulo .h6 {
        font-size: 18px !important;
        line-height: 28px !important;
    }
	.font-title-lg {
		font-size: 48px;
		line-height: 58px;
	}
}
.banner-portada-start h1,.banner-portada-start .h1 {
    margin-bottom: 20px;
}
.banner-portada-start p {
    max-width: 525px;
    color: #6b7385;
    font-size: 18px;
    line-height: 1.45;
    margin-bottom: 30px;
}
.banner-portada-end {
    position: relative;
    z-index: -1;
}
.banner-portada-end .image img {
    position: relative;
    z-index: 5;
    border-radius: 10px;
    border: 5px solid #ffffff;
    -webkit-filter: drop-shadow(0px 36px 70px rgba(10,9,86,0.14));
    filter: drop-shadow(0px 36px 70px rgba(10,9,86,0.14));
}
.banner-portada-end .image-formas img {
    position: absolute;
    z-index: 1
}
.banner-portada-end .image-formas .forma01 {
    top: -110px;
    left: -65px;
}
.banner-portada-end .image-formas .forma02 {
    top: -60px;
    right: -60px;
}
.banner-portada-end .image-formas .forma03 {
    bottom: -60px;
    right: -40px;
}
.font-title-lg {
    font-size: 56px;
    color: #202029;
    font-weight: bold;
    line-height: 70px;
	text-align: left;
}
.font-title-lg span {
    display: block;
}
@media (max-width: 480px) {
	.font-title-lg {
		font-size: 32px;
		line-height: 42px;
	}
}
.button-portada {
    background-color: #ff7f00;
	margin-bottom: 20px;
}
.button-portada:hover {
    color: #fff;
    background-color: #df750c;
    -webkit-box-shadow: 0px 10px 20px 0px #0d4c5754;
    box-shadow: 0px 10px 20px 0px #0d4c5754;
	transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}
.button-lg {
    padding: 19px 32px;
}
.button {
    display: inline-block;
    padding: 20px 30px;
    border: 0px;
    font-size: 18px;
    line-height: 19.2px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    text-decoration: none;
}
@media (max-width: 1200px) {
    .banner-portada-start p {
        font-size: 16px;
    }
    .banner-portada-end .image-formas {
        display: none;
    }
}
@media (max-width: 992px) {
    .banner-portada{
        -webkit-clip-path:none !important;
        clip-path:none !important
    }
    .banner-portada-end .image-formas{
        display:none
    }
	.banner-portada-start .puntos {
        display: block !important;
    }
}
@media (min-width: 575px) and (max-width: 767px) {
	.banner-portada-end .image-formas {
		display: none;
	}
}
@media (min-width: 992px){
	.order-lg-0{
        -webkit-box-ordinal-group:1 !important;
        -webkit-order:0 !important;
        -ms-flex-order:0 !important;
        order:0 !important;
    }
}
.order-1 {
    -webkit-box-ordinal-group: 2 !important;
    -webkit-order: 1 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
}
.order-2 {
    -webkit-box-ordinal-group: 3 !important;
    -webkit-order: 2 !important;
    -ms-flex-order: 2 !important;
    order: 2 !important;
}
.d-flex{
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.cardcate {
    padding: 32px;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border: 1px solid #ebebf2;
}
.font-desc-lg {
    font-size: 16px;
    line-height: 24px;
    color: #8f8fa3;
    font-weight: 500;
}
@media (max-width: 991px) {
	.categoria .cardcate {
		margin-bottom: 16px;
	}
}
.cardcate:hover {
    -webkit-box-shadow: 0px 25px 80px rgba(10,9,86,0.12);
    box-shadow: 0px 25px 80px rgba(10,9,86,0.12);
	cursor: pointer;
	transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}
.cardcate:hover .cardcate-icon-bg-o {
    background:#FF7F00;
}
.cardcate:hover .cardcate-icon-bg-g {
    background:#4b4f56
}
.cardcate:hover .cardcate-icon-bg-y {
    background:#ae841a;
}
.cardcate:hover .fa {
    color:#fff
}
.cardcate-icon {
    width: 72px;
    height: 72px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5px;
    margin-bottom: 32px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
	font-size: 32px;
}
@media (max-width: 575px) {
    .cardcate-icon {
        margin-bottom:16px;
    }
}
.cardcate-icon-bg-o {
    background: rgb(255 127 0 / 10%);
}
.cardcate-icon-bg-g {
    background: rgb(75 79 86 / 10%);
}
.cardcate-icon-bg-y {
    background: rgb(174 132 26 / 10%);
}
.cardcate h5.font-titulo-xs,.cardcate .font-titulo-xs.h5 {
    color: #202029;
    margin-bottom: 12px;
}
@media (max-width: 575px){
    .cardcate h5.font-titulo-xs,.cardcate .font-titulo-xs.h5 {
        margin-bottom: 6px;
    }
}
.font-titulo-xs {
    font-size: 24px;
    line-height: 36px;
    color: #42414b !important;
    font-weight: bold;
}
.cardcate p {
    font-size: 16px;
    line-height: 24px;
    color: #8f8fa3;
    font-weight: 400;
}
.cardcate-center {
    text-align: center;
}
.cardcate-center .cardcate-icon {
    margin: auto;
    margin-bottom: 32px;
}
@media (max-width: 575px) {
    .cardcate-center .cardcate-icon {
        margin-bottom: 16px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .cardcate {
        height: 100%;
    }
}
.portada-categorias {
    position: relative;
    margin-top: -150px;
}
@media (max-width: 991px) {
    .portada-categorias {
        margin-top: 0px;
        padding-top: 50px;
    }
}
.category .item {
    padding: 140px 0;
}
.categoria_img img {
    border-radius: 6px;
}
.categoria_titulo {
    background-color: white;
    margin: 0 20px;
    margin-top: -50px;
    text-align: center;
    position: relative;
    padding: 20px 0;
    border-radius: 4px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    border: 1px solid #ebebf2;
}
.categoria_titulo h6, .categoria_titulo .h6 {
    font-size: 20px;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.categoria_titulo h6 a, .categoria_titulo .h6 a {
    color: #42414b;
}
.categoria_titulo span {
    font-size: 14px;
    line-height: 1.5;
    color: #908fa5;
}
.category:hover .categoria_titulo {
    border: transparent;
    -webkit-box-shadow: 0px 24px 50px rgba(9,8,78,0.1);
    box-shadow: 0px 24px 50px rgba(9,8,78,0.1);
}
.category:hover .categoria_titulo h6, .category:hover .categoria_titulo .h6 {
    color: #ff7f00;
}
@media (max-width: 991px) {
    .categoria_titulo h6, .categoria_titulo .h6, .categoria_titulo .h6 {
        font-size: 24px !important;
        line-height: 34px !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .category .item {
        padding: 50px 0;
    }
    .category .item .category {
        margin-bottom: 40px;
    }
}
@media (min-width: 575px) and (max-width: 767px) {
    .category .item {
        padding:50px 0;
    }
    .category .item .category {
        margin-bottom: 30px;
    }
    .category .item .categoria_titulo h6, .category .item .categoria_titulo .h6 {
        font-size: 18px;
    }
    .category .item .categoria_titulo span{
        font-size: 12px;
    }
}
@media (min-width: 420px) and (max-width: 574px) {
    .category .item {
        padding: 50px 0;
    }
    .category .item .category {
        margin-bottom: 30px;
    }
    .category .item .categoria_titulo {
        padding: 25px 0;
    }
    .category .item .categoria_titulo h6,.category .item .categoria_titulo .h6 {
        font-size: 20px;
    }
    .category .item .categoria_titulo span {
        font-size: 14px;
    }
}
.categolist {
	padding: 100px 0px;
}
.categolist h2 {
	font-weight: 700;
    color: #2d2d47;
    margin-bottom: 50px;
    font-size: 40px;
    line-height: 50px;
}
.categolist .category {
    margin: 50px 15px;
    margin-top: 0px;
	cursor: pointer;
	width: 257px;
}
.banner-portada-start .puntos {
	-webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-column-gap: 1.5rem;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    list-style-type: none;
    margin-bottom: 1.5rem;
    padding: 0;
	font-size: 1.55rem;
	margin-bottom: 3rem;
}
.banner-portada-start .puntos i {
	color: #98ca3f;
    margin-right: 0.5rem;
}
/* Slider comentarios Google */
.revs_master_wrapper {
	position: relative;	
	max-width: 900px;
	margin: 0 auto;
	padding: 0;
	border-radius: 10px;
}
.revsbg3 {
	height: 100%;
    width: 80%;
    background: #fff;
    position: absolute;
    bottom: -40px;
    left: 10%;
    border-radius: 20px;
	z-index: 1;
}
.revsbg2 {
	height: 100%;
    width: 90%;
    background: #fff;
    position: absolute;
    bottom: -22px;
    left: 5%;
    border-radius: 20px;
    box-shadow: 0px 18px 52.8537px rgb(13 76 87 / 37%);
	z-index: 2;
}
.revs_scroll {
	height: auto;
    max-height: 120px;
    overflow: auto;
}
.slideshow {
    position: relative;
    min-height: 300px;
    height: auto;
    background: #fff;
    box-shadow: 0px 18px 52.8537px rgba(215, 228, 249, 0.5) !important;
    border-radius: 20px;
    background-image: url(/archivos/images/portada/revs_quote1.webp), url(/archivos/images/portada/revs_quote2.webp);
    background-position: top 15px left 15px, bottom 40% right 15px;
    background-repeat: no-repeat;
    background-size: 180px, 180px;
	z-index: 3;
}
button.slick-prev.slick-arrow {
    position: absolute;
    bottom: -80px;
    right: 160px;
    background: transparent;
    color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    height: 15px;
    width: 30px;
    padding: 0;
    background-image: url(/archivos/images/portada/revs_left-icon.webp);
    background-size: 100% 100%;
}
button.slick-next.slick-arrow {
    position: absolute;
    bottom: -82px;
    right: 105px;
    background: transparent;
    color: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
    outline: none;
    height: 18px;
    width: 40px;
    background-image: url(/archivos/images/portada/revs_right-icon.webp);
    background-size: 100% 100%;
}
.revs_comentario {
    color: #94A2B3;
    font-family: "Poppins", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.6em;
    text-align: center;
}
.revs_content {
	width: 75%;
	margin: auto;
}
.thumbnailrev img {
    height: 55px;
    width: 55px;
    border-radius: 50%;
    margin: auto;
    margin-top: 15px;
}
.content {
	padding: 5px;
}
.revs_nombre {
    text-align: center;
    color: #272D4E;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4em;
	margin-top: 15px;
}
.revs_fecha {
    text-align: center;
    color: #0d4c57;
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    line-height: 1.4em;
	margin-bottom: 10px;
}
@media (max-width:576px) {
	.revs_scroll {
		height: auto;
		overflow: auto;
		max-height: 240px;
	}
	.thumbnailrev, .btnntxt{
		width: 100% !important;
		display: block !important;
	}
}
.revs_scroll::-webkit-scrollbar {
    background-color: transparent;
    width: 6px;
}
.revs_scroll::-webkit-scrollbar-track {
    background-color: transparent;
}
.revs_scroll::-webkit-scrollbar-track:hover {
    background-color: transparent;
}
.revs_scroll::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 16px;
    
}
.revs_scroll::-webkit-scrollbar-thumb:hover {
    background-color: #a0a0a5;
}
.spacer {
  height: 45px;
  width: 100%;
}
.footer-portada {
    padding: 100px 0px;
    padding-top: 200px !important;
    background-color: #ebebf2;
    position: relative;
}
.footer-portada-item {
    background: rgba(255,255,255,0.6);
    border: 1px solid rgba(235,235,242,0.6);
    border-radius: 12px;
    padding: 30px;
    padding-top: 0;
}
.footer-portada-item .main-image {
    height: 200px;
    margin: auto;
    overflow: hidden;
    border-radius: 8px;
    margin-top: -100px;
    text-align: center;
}
.footer-portada-item .main-text {
    text-align: center;
    margin-top: 30px;
}
.footer-portada-item .main-text h6, .footer-portada-item .main-text .h6 {
    margin-bottom: 10px;
}
.footer-portada-item .font-title {
    font-size: 32px;
    line-height: 40px;
    font-weight: 600;
}
.footer-portada-item .main-text p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 35px;
    color: #8f8fa3;
}
.footer-portada-btn {
    color: white;
    font-size: 14px;
    font-weight: 600;
    padding: 16px 24px;
    border-radius: 3px;
    background: #0d4c57;
    text-transform: uppercase;
    -webkit-transition: 0.3s all linear;
    transition: 0.3s all linear;
	display: inline-block;
}
.footer-portada-btn:hover {
    color: white;
    background: #14525c;
    -webkit-box-shadow: 0px 10px 20px #0d4c5780;
    box-shadow: 0px 10px 20px #0d4c5780;
}
@media (max-width: 420px) {
	.footer-portada {
	    padding: 30px 0px !important;
	    padding-top: 150px !important;
	}
	.footer-portada-item {
	    margin-right: 0 !important;
	    margin-left: 0 !important;
	    margin-bottom: 135px;
	}
}
.text-center {
	text-align: center;
}
.seccion-certificados {
	background-image: linear-gradient(rgb(17 17 17 / 50%), rgb(112 112 112 / 50%)), url(/archivos/images/portada/portada-cert.webp);
	background-size: cover;
	#background-attachment: fixed;
	padding-top: 50px;
	padding-bottom: 50px;
	box-shadow: inset 0 7px 9px -7px rgb(0 0 0 / 67%);
}
.seccion-certificados h2 {
	color: #fff;
    font-weight: 700;
    margin-bottom: 11px;
    font-size: 40px;
    line-height: 50px;
}
.seccion-certificados p {
	color: #fff;
}
.seccion-comentarios {
	padding-top: 50px;
	padding-bottom: 50px;
	background: #f4f4f4;
}
.seccion-comentarios h3 {
	color: #2d2d47;
	font-weight: 700; 
	border-bottom: 2px solid #f2f2f5;
	letter-spacing: normal;
	font-size: 3rem;
	margin-bottom: 20px;
}

/* Slider certificados */
.gallery {
	width: 100%;
}
.gallery-container {
	align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	height: 400px;
	margin: 0 auto;
	max-width: 1000px;
	position: relative;
}
.gallery-item {
	height: 150px;
	opacity: 0;
	position: absolute;
	transition: all 0.3s ease-in-out;
	width: 150px;
	z-index: 0;
}
.gallery-item-1 {
	left: 15%;
	opacity: .4;
	transform: translateX(-50%);
}
.gallery-item-2, .gallery-item-4 {
	height: 200px;
	opacity: 1;
	width: 200px;
	z-index: 1;
}
.gallery-item-2 {
	left: 30%;
	transform: translateX(-50%);
}
.gallery-item-3 {
	box-shadow: 0 0 30px rgba(255, 255, 255, 0.6), 0 0 60px rgba(255, 255, 255, 0.45), 0 0 110px rgba(255, 255, 255, 0.25), 0 0 100px rgba(255, 255, 255, 0.1);
	height: 300px;
	opacity: 1;
	left: 50%;
	transform: translateX(-50%);
	width: 440px;
	z-index: 2;
}
.gallery-item-4 {
	left: 70%;
	transform: translateX(-50%);
}
.gallery-item-5 {
	left: 85%;
	opacity: .4;
	transform: translateX(-50%);
}
.gallery-controls {
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	justify-content: center;
}
.gallery-controls button {
	border: 0;
    cursor: pointer;
    font-size: 16px;
    margin: 0 10px;
    padding: 0 12px;
    text-transform: capitalize;
    height: 44px;
    font-weight: 600;
    border-radius: 0.4rem !important;
    color: #ffffff !important;
    background: #0d4c57 !important;
}
.gallery-controls button:focus {
	outline: none;
}
.gallery-controls-anterior {
	position: relative;
	transition: all 0.2s linear;
}
.gallery-controls-anterior::before {
	border: solid #fff;
    border-width: 0 2px 2px 0;
    content: '';
    display: inline-block;
    height: 4px;
    left: 3px;
    padding: 2px;
    position: absolute;
    top: 35%;
    transform: rotate(135deg) translateY(-50%);
    transition: left 0.15s ease-in-out;
    width: 4px;
}
.gallery-controls-anterior:hover {
	background: #0f5d6a !important
}
.gallery-controls-siguiente {
	position: relative;
	transition: all 0.2s linear;
}
.gallery-controls-siguiente::before {
	border: solid #fff;
    border-width: 0 2px 2px 0;
    content: '';
    display: inline-block;
    height: 4px;
    padding: 2px;
    position: absolute;
    right: 2px;
    top: 45%;
    transform: rotate(-45deg) translateY(-50%);
    transition: right 0.15s ease-in-out;
    width: 4px;
}
.gallery-controls-siguiente:hover {
	background: #0f5d6a !important
}
.gallery-nav {
	bottom: -15px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	justify-content: center;
	list-style: none;
	padding: 0;
	position: absolute;
	width: 100%;
}
.gallery-nav li {
	background: #ccc;
	border-radius: 50%;
	height: 10px;
	margin: 0 16px;
	width: 10px;
}
.gallery-nav li.gallery-item-selected {
	background: #555;
}
@media (max-width: 550px) {
	.gallery-item-1, .gallery-item-2, .gallery-item-4, .gallery-item-5 {
		display: none;
	}
	.gallery-item-3  {
		height: 250px;
		width: 340px;
	}
}
.welmsj {
	display: inline-flex;
	overflow: hidden;
	white-space: nowrap;
	font-size: 18px;
}
.welinter {
	animation: appear 6s infinite;
	font-weight: 600;
}
.welinter-sub {
	animation: reveal 6s infinite;
}
.welinter-sub span {
	color: #0d4c57;
	animation: slide 6s infinite;
}
@keyframes appear{
	0%{opacity: 0;}
	20%{opacity: 1;}
	80%{opacity: 1;}
	100%{opacity: 0;}
}
@keyframes slide{
	0%{margin-left:-800px;}
	20%{margin-left:-800px;}
	35%{margin-left:0px;}
	100%{margin-left:0px;}
}
@keyframes reveal{
	0%{opacity: 0; width: 0px;}
	20%{opacity: 1; width: 0px;}
	30%{width: 655px;}
	80%{opacity: 1;}
	100%{opacity: 0; width: 655px;}
}
.bvocacional {
	color: #0d4c57;
}
.bvocacional:hover {
	color: #0d4c57;
	opacity: 0.5;
}
.bvocacional span {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    text-decoration: none !important;
    justify-content: center;
    background: #fdfdfd;
    color: #0d4c57;
    border-radius: 50%;
    margin-right: 7px;
    box-shadow: 0 0 10px 0 rgb(62 28 131 / 7%);
}
.labelfranq {
    display: table;
    align-items: center;
    justify-content: center;
    padding: 5px 20px;
    background: linear-gradient(95.84deg, #ff7f00 0%, rgb(0 120 124) 100%);
    border-radius: 4px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.6;
    color: #ffffff;
	margin: 10px 0;
}

.forma-imagen {
    -webkit-animation: hero-thumb-sm-2-animation 4s linear infinite alternate;
    animation: anima-subeybaja 4s linear infinite alternate;
    position: absolute;
    max-width: 282px;
    box-shadow: 0 40px 50px #1c335429;
    bottom: 35px;
    right: -36%;
    padding: 20px 24px 15px;
    background: #ffffff;
    border-radius: 12px;
    z-index: 5;
}

.forma-imagen h5 {
    font-size: 15px;
    line-height: 1.6;
    font-weight: 400;
    margin-bottom: 0
}

.forma-imagen span {
    color: #ff7f00;
    font-weight: 700;
    text-align: center;
}

@media only screen and (min-width: 1600px) and (max-width: 1800px) {
    .forma-imagen {
        right: 8%;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px),only screen and (min-width: 992px) and (max-width: 1199px) {
    .forma-imagen {
        right: 6%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px),only screen and (min-width: 576px) and (max-width: 767px),(max-width: 575px) {
    .forma-imagen {
        display:none
    }
}

.forma-imagen .txt-card span i {
    width: 30px;
    height: 30px;
    background: #FFB013;
    border-radius: 50%;
    color: #141517;
    font-size: 10px;
    border: 4px solid #ffffff;
    line-height: 22px;
}

.forma-imagen .txt-card {
    position: absolute;
    top: -31px;
    left: 15px;
    background: #ffffff;
    padding: 10px 15px;
    border-radius: 7px;
}

.txt-card img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-shadow: 0 0 10px #1c33541a;
    margin-right: -15px;
    border: 4px solid #ffffff;
}

@keyframes anima-subeybaja {
    0% {
        transform: translateY(-50px)
    }

    to {
        transform: translateY(0)
    }
}
.estrella {
	height: 25px; 
	float: left;
}
.subcat {
	font-size: 14px;
    line-height: 15px;
    font-weight: 500;
    margin-bottom: 15px;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 100px;
    text-transform: uppercase;
    display: inline-block;
    background: #0c4b56d1;
    color: #fff;
}
.box-categoria {
    display: block;
	margin: 0 0 40px;
}
.box-categoria:hover {
    transform: translate3d(0, -10px, 0);
}
.box-categoria .inner {
	background-color: #fff;
    box-shadow: 0px 6px 34px rgba(215, 216, 222, 0.41);
    border-radius: 10px;
    padding: 50px 20px;
}
.box-categoria .icons {
	margin-bottom: 20px;
}

.box-categoria .icons img {
	max-height: 110px;
	clip-path: circle();
	transition: opacity 1s ease-in-out;
    opacity: 0.5;
}
.box-categoria:hover img {
    opacity: 1.0;
}
.box-categoria p {
	font-size: 12px;
    margin-bottom: 10px;
    color: #585858;
}
.box-categoria .title {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
    color: #192335;
}
.box-categoria .cat-btn-link {
    color: #333;
    position: relative;
    transition: 0.3s;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
}

.cat-btn-link::after {
    position: absolute;
    content: "";
    left: auto;
    bottom: 0;
    background: currentColor;
    width: 0;
    height: 2px;
    transition: 0.3s;
    right: 0;
}

.cat-btn-link:hover::after {
	color: #0d4c57;
    width: 100%;
	left: 0;
	right: auto;
}
.thumbnailrev img, .revs_fecha img {
	height: auto !important;
    width: auto !important;
	max-width: 10%;
}
.divaliados {
	padding: 100px 0 5px;
}
.aliados {
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
	align-items: center;
}
.aliados span {
	font-size: 12px;
	color: #484848;
}
.aliados img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
	transition: 1.5s;
}
.aliados img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
	transition: 1.5s;
}
.margin0 {
	margin: 0 !important;
}